/*@font-face {
  font-family: 'Comic Sans MS';
  src: url("../fonts/ComicSans/ComicSansMS.ttf");
  src: url("../fonts/ComicSans/ComicSansMS.eot"),
      url("../fonts/ComicSans/ComicSansMS.eot?#iefix") format("embedded-opentype"),
        url("../fonts/ComicSans/ComicSansMS.woff") format("woff"),
        url("../fonts/ComicSans/ComicSansMS.woff2") format("woff2"),
        url("../fonts/ComicSans/ComicSansMS.svg#ComicSansMS") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC;
}

@font-face {
  font-family: 'Comic Sans MS';
  src: url("../fonts/ComicSans/ComicSansMS-Bold.ttf");
  src: url("../fonts/ComicSans/ComicSansMS-Bold.eot"),
        url("../fonts/ComicSans/ComicSansMS-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/ComicSans/ComicSansMS-Bold.woff") format("woff"),
        url("../fonts/ComicSans/ComicSansMS-Bold.woff2") format("woff2"),
        url("../fonts/ComicSans/ComicSansMS-Bold.svg#ComicSansMS-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto/Roboto.eot");
  src: url("../fonts/Roboto/Roboto.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Roboto/Roboto.woff") format("woff"),
        url("../fonts/Roboto/Roboto.woff2") format("woff2"),
        url("../fonts/Roboto/Roboto.svg#Roboto") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto/Roboto-Bold.eot");
  src: url("../fonts/Roboto/Roboto-Bold.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Roboto/Roboto-Bold.woff") format("woff"),
        url("../fonts/Roboto/Roboto-Bold.woff2") format("woff2"),
        url("../fonts/Roboto/Roboto-Bold.svg#Roboto") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto/Roboto-Light.eot");
  src: url("../fonts/Roboto/Roboto-Light.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Roboto/Roboto-Light.woff") format("woff"),
        url("../fonts/Roboto/Roboto-Light.woff2") format("woff2"),
        url("../fonts/Roboto/Roboto-Light.svg#Roboto") format("svg");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-02DC; }

@font-face {
  font-family: 'Roboto';
  src: url("/../fonts/Roboto/Roboto-Thin.eot");
  src: url("/../fonts/Roboto/Roboto-Thin.eot?#iefix") format("embedded-opentype"),
        url("/../fonts/Roboto/Roboto-Thin.woff2") format("woff2"),
        url("/../fonts/Roboto/Roboto-Thin.woff") format("woff"),
        url("/../fonts/Roboto/Roboto-Thin.svg#Roboto") format("svg");
  font-weight: 100;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-2044; }*/
@keyframes rotateRectangle1 {
    from { transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
@keyframes rotateRectangle2 {
    from { transform: rotate(45deg); }
    to {transform: rotate(-315deg);}
}
.rectangle1 {
    animation: rotateRectangle1 5s ease-in-out infinite;
}
.rectangle2 {
    translate(-50%,-50%);
    animation: rotateRectangle2 5s ease-in-out infinite;
}
html, body {
  height: 100%;
  margin: 0;
  padding: 0; }

body {
  background: #1b1c1e; }

.Screen {
  min-height: 100vh;
  position: relative;
}

.gradientCircleBottom {
  position: absolute;
  bottom: -200px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2; }
  .gradientCircleBottom .BorderCircle {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    padding: 25px;
    border: 1px solid #fff;
    background: none; }
    .gradientCircleBottom .BorderCircle .MainCircle {
      width: 410px;
      height: 410px;
      border-radius: 50%;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      background: linear-gradient(180deg, #7c00a8, #cd247c, #ec882c); }

.decor {
  width: 1200px;
  height: 100vh;
  position: absolute;
  right: 0;
    overflow: hidden;
}
  .decor .gradientCircles {
    width: 800px;
    height: 100vh;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%); }
    .decor .gradientCircles .statue {
      width: 100%;
      height: 779px;
      position: absolute;
      bottom: 0;
      background: url("../img/MainPage/statue.png") no-repeat center, bottom;
      z-index: 0; }

.bigGradientCircle {
  width: 600px;
  height: 600px;
  border-radius: 50%;
  background: linear-gradient(180deg, #7c00a8, #cd247c, #ec882c);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
  .bigGradientCircle.bigGradientCircleTransp {
    opacity: 0.1; }
  .bigGradientCircle:first-of-type + .bigGradientCircleTransp {
    width: 700px;
    height: 700px; }
    .bigGradientCircle:first-of-type + .bigGradientCircleTransp + .bigGradientCircleTransp {
      width: 800px;
      height: 800px; }

.line .wCircle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(-50%, -50%); }

.gradientCirclesWithWhite, .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
  width: 350px;
  height: 500px;
  position: absolute;
  right: 750px;
  top: 100px; }
  .gradientCirclesWithWhite .gradientCircle, .RatesDecor .gradientCircles1 .gradientCircle, .RatesDecor .gradientCircles2 .gradientCircle {
    position: absolute;
    bottom: 20px;
    z-index: 1; }
    .gradientCirclesWithWhite .gradientCircle .BorderCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle {
      width: 165px;
      height: 165px;
      border-radius: 50%;
      padding: 25px;
      border: 1px solid #fff;
      background: #1b1c1e; }
      .gradientCirclesWithWhite .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
        width: 175px;
        height: 175px;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: linear-gradient(90deg, #7c00a8, #cd247c, #ec882c); }
  .gradientCirclesWithWhite .whiteCircle, .RatesDecor .gradientCircles1 .whiteCircle, .RatesDecor .gradientCircles2 .whiteCircle {
    position: absolute; }
    .gradientCirclesWithWhite .whiteCircle .BorderCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle {
      width: 300px;
      height: 300px;
      border-radius: 50%;
      padding: 25px;
      border: 1px solid #fff;
      background: none; }
      .gradientCirclesWithWhite .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle .MainCircle {
        width: 310px;
        height: 310px;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #fff; }
  .gradientCirclesWithWhite .whiteLine, .RatesDecor .gradientCircles1 .whiteLine, .RatesDecor .gradientCircles2 .whiteLine {
    width: 200px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: 294px;
    transform: rotateZ(-30deg); }
    .gradientCirclesWithWhite .whiteLine .line, .RatesDecor .gradientCircles1 .whiteLine .line, .RatesDecor .gradientCircles2 .whiteLine .line {
      width: 180px;
      height: 1px;
      background: #fff;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }

.gradientRectangles {
  width: 147px;
  height: 147px;
  position: absolute;
  top: 55px;
  left: 963px;
  transform: rotateZ(45deg); }
  .gradientRectangles .BorderRectangle {
    width: 145px;
    height: 145px;
    border: 1px solid #fff;
    position: relative; }
    .gradientRectangles .BorderRectangle .BorderCircle {
      width: 120px;
      height: 120px;
      border: 1px solid #fff;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      .gradientRectangles .BorderRectangle .BorderCircle .gradientRectangle {
        width: 95px;
        height: 95px;
        background: linear-gradient(90deg, #c03573, #d7604e, #c03573);
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1; }
  .gradientRectangles .line {
    width: 270px;
    height: 1px;
    background: #fff;
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    .gradientRectangles .line .wCircle:last-child {
      left: 0; }
.leftSide {
  width: 30%;
  padding: 50px;
  position: relative;
  z-index: 10; }
  .leftSide .logoBlock {
    width: 475px;
    height: 275px;
    margin: 0 auto; }
    .leftSide .logoBlock a {
      width: 350px;
      height: 250px;
      display: block;
      margin: 0 auto; }
      .leftSide .logoBlock a img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
        height: 250px; }
    .leftSide .logoBlock p {
      margin: 0;
      text-align: center;
      font: 100 16px 'Roboto';
      color: #fff;
      text-shadow: 0 0 15px #fff; }
  .leftSide h2 {
    color: #fff;
    font: bold 30px 'Roboto', sans-serif;
    text-align: center;
    margin: 50px 0; }
    .leftSide h2 span {
      color: #dd1d79; }
  .leftSide a.order {
    width: 450px;
    height: 70px;
    margin: 30px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg, #7c00a8, #cd247c, #ec882c);
    text-decoration: none;
    text-align: center;
    color: #fff;
    font: bold 30px 'Comic Sans MS';
    border-radius: 30px; }
  .leftSide .downloadBlock {
    margin: 80px 0; }
    .leftSide .downloadBlock .downloadBlockText {
      height: 100px;
      float: left;
      margin: 0 50px;
      position: relative; }
      .leftSide .downloadBlock .downloadBlockText .downloadButton {
        display: block;
        margin: 0; }
        .leftSide .downloadBlock .downloadBlockText .downloadButton a {
          font: bold 30px 'Comic Sans MS';
          color: #fff;
          text-decoration: none;
          text-shadow: 0 0 15px #29ffff; }
      .leftSide .downloadBlock .downloadBlockText .arrowDecor {
        display: block;
        float: left;
        width: 100px;
        position: absolute;
        top: 70px;
        right: 30px; }
    .leftSide .downloadBlock .downloadQR {
      display: inline-block;
      width: 150px;
      height: 150px; }
      .leftSide .downloadBlock .downloadQR img {
        max-width: 100%; }

.menu {
  width: 5px;
  position: fixed;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  z-index: 100; }
  .menu .menuList {
    padding: 0;
    margin: 0;
    list-style: none; }
    .menu .menuList .menuItem {
      width: 5px;
      height: 40px;
      border-radius: 5px;
      background: #571937;
      margin: 10px 0;
      cursor: pointer;
      transition: 0.15s; }

      .menu .menuList .menuItem:hover {
        background: #dd1d79; }
.menu .menuList .active-link {
    background: #dd1d79; }
.phoneDecor {
  width: 800px;
  height: 100%;
  position: absolute;
  bottom: -40%;
  left: -50px;
  z-index: 2; }
  .phoneDecor .gradientCircles {
    width: 800px;
    height: 100%;
    transform: skew(-30deg, 20deg); }
    .phoneDecor .gradientCircles .bigGradientCircle {
      width: 500px;
      height: 500px; }
      .phoneDecor .gradientCircles .bigGradientCircle:first-of-type + .bigGradientCircleTransp {
        width: 600px;
        height: 600px; }
        .phoneDecor .gradientCircles .bigGradientCircle:first-of-type + .bigGradientCircleTransp + .bigGradientCircleTransp {
          width: 700px;
          height: 700px; }
  .phoneDecor .phone {
    width: 450px;
    position: absolute;
    bottom: 50%;
    left: 60%;
    transform: translate(-50%, 0); }
    .phoneDecor .phone img {
      max-width: 100%; }

.SecondScreenContent {
  width: 40%;
  padding: 200px 100px;
  height: 100%;
  float: right; }
  .SecondScreenContent h2.title {
    color: #fff;
    margin: 0;
    font: bold 36px 'Comic Sans MS'; }
    .SecondScreenContent h2.title span {
      color: #dd1d79;
      text-shadow: 0px 0px 15px #dd1d79; }
  .SecondScreenContent .SliderIdeasForBuisness {
    margin: 30px 0; }
    .SecondScreenContent .SliderIdeasForBuisness .slick-list .slick-track .slick-slide img {
      border-radius: 30px; }
    .SecondScreenContent .SliderIdeasForBuisness > button.slick-next {
      right: 30px; }
    .SecondScreenContent .SliderIdeasForBuisness .slick-dots {
      bottom: -40px; }
      .SecondScreenContent .SliderIdeasForBuisness .slick-dots li button:before {
        font-size: 15px;
        color: #dd1d79; }

.bgDecorationTop {
  width: 200px;
  height: 150px;
  position: absolute;
  right: 150px;
  top: 50px; }
  .bgDecorationTop .decorLines {
    width: 70px;
    height: 1px;
    background: #fff;
    position: absolute; }
  .bgDecorationTop .lineRectToGCircle {
    top: 60px;
    transform: rotateZ(-45deg); }
  .bgDecorationTop .lineCircle {
    top: 49px;
    left: 80px;
    width: 35px;
    transform: rotateZ(45deg); }
  .bgDecorationTop .lineCircleToPCircle {
    top: 45px;
    left: 116px;
    width: 62px;
    transform: rotateZ(-45deg); }
  .bgDecorationTop .gradientCirclesWithWhite, .bgDecorationTop .RatesDecor .gradientCircles1, .RatesDecor .bgDecorationTop .gradientCircles1, .bgDecorationTop .RatesDecor .gradientCircles2, .RatesDecor .bgDecorationTop .gradientCircles2 {
    width: 42px;
    height: 42px;
    left: 50px;
    top: 0; }
    .bgDecorationTop .gradientCirclesWithWhite .gradientCircle, .bgDecorationTop .RatesDecor .gradientCircles1 .gradientCircle, .RatesDecor .bgDecorationTop .gradientCircles1 .gradientCircle, .bgDecorationTop .RatesDecor .gradientCircles2 .gradientCircle, .RatesDecor .bgDecorationTop .gradientCircles2 .gradientCircle {
      bottom: 0; }
      .bgDecorationTop .gradientCirclesWithWhite .gradientCircle .BorderCircle, .bgDecorationTop .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle, .RatesDecor .bgDecorationTop .gradientCircles1 .gradientCircle .BorderCircle, .bgDecorationTop .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle, .RatesDecor .bgDecorationTop .gradientCircles2 .gradientCircle .BorderCircle {
        width: 30px;
        height: 30px;
        padding: 5px; }
        .bgDecorationTop .gradientCirclesWithWhite .gradientCircle .BorderCircle .MainCircle, .bgDecorationTop .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .bgDecorationTop .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .bgDecorationTop .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .bgDecorationTop .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
          background: linear-gradient(180deg, #7c00a8, #cd247c, #ec882c);
          width: 25px;
          height: 25px; }
  .bgDecorationTop .pinkCircle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid #dd1d79;
    position: absolute;
    top: 0;
    right: 0; }

.whiteRectangleDecor {
  width: 30px;
  height: 30px;
  background: #fff;
  transform: translateY(-50%) rotateZ(45deg);
  position: absolute;
  top: 50%; }

.circleDecor {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 2px solid #fff;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: 50%; }

.bgDecorationMiddle {
  width: 300px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
  .bgDecorationMiddle .gradientCirclesWithWhite, .bgDecorationMiddle .RatesDecor .gradientCircles1, .RatesDecor .bgDecorationMiddle .gradientCircles1, .bgDecorationMiddle .RatesDecor .gradientCircles2, .RatesDecor .bgDecorationMiddle .gradientCircles2 {
    width: 177px;
    height: 177px;
    right: 0;
    top: 0; }
    .bgDecorationMiddle .gradientCirclesWithWhite .whiteCircle .BorderCircle, .bgDecorationMiddle .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle, .RatesDecor .bgDecorationMiddle .gradientCircles1 .whiteCircle .BorderCircle, .bgDecorationMiddle .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle, .RatesDecor .bgDecorationMiddle .gradientCircles2 .whiteCircle .BorderCircle {
      width: 125px;
      height: 125px; }
      .bgDecorationMiddle .gradientCirclesWithWhite .whiteCircle .BorderCircle .MainCircle, .bgDecorationMiddle .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .bgDecorationMiddle .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .bgDecorationMiddle .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .bgDecorationMiddle .gradientCircles2 .whiteCircle .BorderCircle .MainCircle {
        width: 125px;
        height: 125px; }
  .bgDecorationMiddle .linesDecor {
    height: 1px;
    background: #fff;
    position: absolute; }
  .bgDecorationMiddle .lineR {
    width: 100px;
    transform: rotateZ(-45deg);
    top: 155px;
    left: 100px; }
  .bgDecorationMiddle .lineC {
    width: 39px;
    transform: rotateZ(45deg);
    top: 170px;
    left: 70px; }
  .bgDecorationMiddle .whiteRectangleDecor {
    top: 175px;
    transform: translateY(0) rotateZ(45deg);
    left: 100px; }
  .bgDecorationMiddle .circleDecor {
    top: 150px;
    left: 50px; }

.ExampleQR {
  width: 550px;
  height: 300px;
  position: absolute;
  right: 150px;
  bottom: 0; }
  .ExampleQR .QRBlock {
    position: relative;
    height: 100%; }
    .ExampleQR .QRBlock .HoverCursorText {
      color: #fff;
      text-shadow: 0 0 15px #29ffff;
      font: 36px 'Comic Sans MS';
      margin: 10px 0; }
    .ExampleQR .QRBlock .arrowDecor {
      position: absolute;
      right: 50%; }
    .ExampleQR .QRBlock .HoverQR {
      display: inline-block;
      position: absolute;
      right: 0; }

.PhoneBlock {
  position: relative;
    padding:25px 0;
  z-index: 3; }
  .PhoneBlock .PhoneImage {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 1800px;
    height: 900px;
  }
  .PhoneBlock .PhoneWrapper {
    position: relative;
    overflow: hidden;
    width: 1800px;
    height: 885px;
    border-radius: 100px;
    left: 50%;
    transform: translateX(-50%); }
    video.PhoneVideo {
      min-width: 100%;
      min-height: 100%;
      position: absolute;
      top: 0;
      left: 0;
        transform: scale(2);
    }

.RatesDecor {
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: -1; }
  .RatesDecor .gradientCirclesWithWhite, .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
    left: 50px; }
  .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
    width: 217px;
    height: 217px;
    left: 30%;
    top: 50%; }
    .RatesDecor .gradientCircles1 .gradientCircle, .RatesDecor .gradientCircles2 .gradientCircle {
      bottom: 0; }
      .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
        background: linear-gradient(180deg, #7c00a8, #cd247c, #ec882c); }
  .RatesDecor .gradientCircles2 {
    width: 167px;
    height: 167px;
    left: 50%;
    top: 60%; }
    .RatesDecor .gradientCircles2 .gradientCircle {
      width: 167px;
      height: 167px; }
      .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle {
        width: 115px;
        height: 115px; }
        .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
          width: 115px;
          height: 115px;
          background: linear-gradient(0deg, #7c00a8, #cd247c, #ec882c); }
  .RatesDecor .RectangleBorder {
    width: 80px;
    height: 80px;
    border: 1px solid #fff;
    padding: 5px;
    position: absolute;
    transform: rotateZ(45deg);
    overflow: hidden; }
    .RatesDecor .RectangleBorder .RectangleWhite {
      width: 70px;
      height: 70px;
      background: #fff;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
  .RatesDecor .FirstRectangle {
    left: 60%;
    top: 50%; }
  .RatesDecor .SecondRectangle {
    left: 80%;
    top: 30%; }
  .RatesDecor .decorElement {
    width: 500px;
    height: 100px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -110px); }
    .RatesDecor .decorElement .doubleCircles {
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%); }
      .RatesDecor .decorElement .doubleCircles .circle {
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #fff;
        margin: 30px 0; }
        .RatesDecor .decorElement .doubleCircles .circle:first-child {
          margin-top: 0; }
        .RatesDecor .decorElement .doubleCircles .circle:last-child {
          margin-bottom: 0; }
    .RatesDecor .decorElement .lines {
      width: 50px;
      height: 100px;
      position: absolute;
      left: 30px; }
      .RatesDecor .decorElement .lines .line {
        width: 81px;
        height: 2px;
        position: absolute;
        background: #fff; }
        .RatesDecor .decorElement .lines .line:first-child {
          top: 30px;
          left: -7px;
          transform: rotateZ(15deg); }
        .RatesDecor .decorElement .lines .line:last-child {
          bottom: 30px;
          left: -7px;
          transform: rotateZ(-15deg); }
    .RatesDecor .decorElement .BorderCircle {
      width: 50px;
      height: 50px;
      border-radius: 50%;
      position: absolute;
      border: 2px solid #fff;
      position: absolute;
      top: 50%;
      left: 100px;
      transform: translate(0, -50%); }
    .RatesDecor .decorElement .lineFromCircle {
      width: 115px;
      height: 2px;
      background: #fff;
      position: absolute; }
    .RatesDecor .decorElement .FirstLine {
      position: absolute;
      top: 52%;
      left: 152px;
      transform: translate(0, -50%); }
    .RatesDecor .decorElement .SecondLine {
      width: 111px;
      position: absolute;
      top: 52%;
      left: 336px;
      transform: translate(0, -50%); }
    .RatesDecor .decorElement .mainFigure {
      width: 100px;
      height: 100px;
      position: absolute;
      left: 250px; }
      .RatesDecor .decorElement .mainFigure .mainFigureWrap .rectangle1, .RatesDecor .decorElement .mainFigure .mainFigureWrap .rectangle2 {
        width: 50px;
        height: 50px;
        border: 2px solid #fff;
        position: absolute;
        top: 25%;
        left: 25%;
        transform: translate(-50%, -50%); }
      .RatesDecor .decorElement .mainFigure .mainFigureWrap .rectangle2 {
        transform: rotateZ(45deg);
        top: 25%;
        left: 25%; }
      .RatesDecor .decorElement .mainFigure .mainFigureWrap .circle {
        width: 25px;
        height: 25px;
        border-radius: 50%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #fff; }
    .RatesDecor .decorElement .circleWithBorder {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      border: 2px solid #fff;
      padding: 5px;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%); }
      .RatesDecor .decorElement .circleWithBorder .fillCircle {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background: #fff; }

.Rates {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center; }
  .Rates .rate {
    width: 350px;
    height: 400px;
    padding: 250px 25px 25px 25px;
    float: left;
    margin: 0 50px;
    background: #fff;
    border-radius: 30px;
    position: relative; }
    .Rates .rate .header {
      width: 450px;
      height: 250px;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translate(-50%, 0);
      background: no-repeat url("../img/MainPage/Rates_1.png");
      background-size: 100%; }
      .Rates .rate .header .circle {
        width: 175px;
        height: 175px;
        border-radius: 50%;
        background: #fff;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -50%); }
        .Rates .rate .header .circle .content {
          height: auto;
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%); }
          .Rates .rate .header .circle .content .price, .Rates .rate .header .circle .content .frequency {
            text-align: center;
            margin: 0; }
          .Rates .rate .header .circle .content .price {
            color: #dd1d79;
            font: bold 36px 'Comic Sans MS'; }
          .Rates .rate .header .circle .content .frequency {
            color: #b7b5b5;
            font: 24px "Roboto"; }
      .Rates .rate .header .title {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%); }
        .Rates .rate .header .title .Name, .Rates .rate .header .title .description {
          text-align: center; }
        .Rates .rate .header .title .Name {
          margin: 0;
          font: bold 36px 'Comic Sans MS';
          color: #fff; }
        .Rates .rate .header .title .description {
          font: 100 14px "Roboto";
          color: #fff; }
    .Rates .rate .MainContent .description {
      text-align: center;
      font: bold 18px 'Comic Sans MS'; }
    .Rates .rate .MainContent .list {
      margin: 20px 0;
      padding: 0;
      list-style: none; }
      .Rates .rate .MainContent .list li {
        padding: 15px 30px;
        font: 18px "Roboto";
        color: #d2d2d2; }
        .Rates .rate .MainContent .list li > .i {
          width: 22px;
          height: 22px;
          margin: 0 10px;
          display: inline-block;
          vertical-align: bottom; }
        .Rates .rate .MainContent .list li .check {
          background: no-repeat url("../img/MainPage/checkIcon.png");
          background-size: 100%; }
        .Rates .rate .MainContent .list li .times {
          background: no-repeat url("../img/MainPage/times.png");
          background-size: 100%; }
        .Rates .rate .MainContent .list li:nth-child(2n) {
          background: #f5f5f5; }
    .Rates .rate .Order {
      width: 300px;
      height: 70px;
      border: none;
      outline: none;
      border-radius: 50px;
      background: linear-gradient(90deg, #7c00a8, #cd247c, #ec882c);
      color: #fff;
      font: bold 24px 'Comic Sans MS';
      cursor: pointer;
      position: absolute;
      bottom: -35px;
      left: 50%;
      transform: translateX(-50%); }

.leftSideDecor {
  width: 50%;
  min-height: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%); }
  .leftSideDecor img {
    max-width: 100%; }

.rightSide {
  width: 50%;
  float: right;
  box-sizing: border-box;
  padding: 0 30px; }
  .rightSide .informationBlock {
    padding: 10px;
    margin: 50px;
    border: 2px solid #dd1d79;
    border-radius: 30px;
    box-shadow: 0 0 10px #dd1d79; }
    .rightSide .informationBlock p {
      margin: 30px 50px;
      font: 36px 'Comic Sans MS';
      color: #fff; }
      .rightSide .informationBlock p:first-child {
        color: #dd1d79; }
      .rightSide .informationBlock p a {
        color: #fff;
        text-decoration: none; }
      .rightSide .informationBlock p .textIcon {
        width: 30px;
        height: 30px;
        margin: 10px;
        display: inline-block;
        vertical-align: bottom; }
      .rightSide .informationBlock p .phoneIcon {
        background: no-repeat url("../img/MainPage/PhoneIcon.png");
        background-size: 100%; }
      .rightSide .informationBlock p .vkIcon {
        height: 20px;
        background: no-repeat url("../img/MainPage/vk.png");
        background-size: 100%; }
      .rightSide .informationBlock p .telegramIcon {
        background: no-repeat url("../img/MainPage/telegram.png");
        background-size: 100%; }
  .rightSide .ContactForm {
    box-sizing: border-box;
    padding: 0 50px; }
    .rightSide .ContactForm .ContactFormInputsBlock {
      height: 100%;
      border-radius: 30px;
      background: #fff;
      margin: 30px 0;
      padding: 15px 50px 15px 75px;
      position: relative;
      box-sizing: border-box; }
    .rightSide .ContactForm .ContactFormInput {
      width: 100%;
      height: 100%;
      display: block;
      border-radius: 30px;
      background: #fff;
      outline: none;
      font: 100 30px "Roboto";
      color: #d2d2d2;
      border: none; }
    .rightSide .ContactForm .textIcon {
      width: 30px;
      height: 30px;
      margin: 5px;
      display: block;
      vertical-align: bottom;
      float: left;
      position: absolute;
      left: 20px; }
    .rightSide .ContactForm .PhoneIcon {
      background: no-repeat url("../img/MainPage/PhoneIcon.png");
      background-size: 100%; }
    .rightSide .ContactForm .MailIcon {
      background: no-repeat url("../img/MainPage/MailIcon.png");
      background-size: 100%;
      margin: 10px 5px; }
    .rightSide .ContactForm .ProfileIcon {
      background: no-repeat url("../img/MainPage/Profile.png");
      background-size: 100%; }
    .rightSide .ContactForm .ContactFormSubmit {
      width: 50%;
      padding: 10px 50px;
      margin: 15px auto;
      background: linear-gradient(90deg, #7c00a8, #cd247c, #ec882c);
      color: #fff;
      font: bold 30px 'Comic Sans MS'; }

@media (min-width: 320px) and (max-width: 767px) {
  .menu {
    display: none; }
  .decor {
    width: 100%;
    height: auto; }
  .Screen {
    min-height: auto;
    margin: 50px 0; }
  .gradientRectangles {
    display: none; }
  .gradientCircleBottom {
    display: none; }
  .decor .gradientCircles .statue {
    display: none; }
  .leftSide {
    padding: 0;
    width: 100%; }
  .leftSide .logoBlock {
    height: 175px;
    width: 250px;
    margin: 25px auto; }
    .leftSide .logoBlock a {
      width: 250px;
      height: 150px; }
      .leftSide .logoBlock a img {
        height: 150px; }
  .leftSide h2 {
    width: 300px;
    font: bold 24px 'Comic Sans MS';
    margin: 15px auto; }
  .leftSide a.order {
    width: 275px;
    height: 50px;
    font: bold 24px 'Comic Sans MS'; }
  .leftSide .downloadBlock {
    width: 100%;
    height: 50px;
    margin: 0 auto; }
  .leftSide .downloadBlock .downloadBlockText {
    height: auto;
    margin: 0 auto;
    text-align: center;
    width: 100%; }
    .leftSide .downloadBlock .downloadBlockText .downloadButton a {
      font: bold 24px 'Comic Sans MS'; }
    .leftSide .downloadBlock .downloadBlockText .arrowDecor {
      display: none; }
  .leftSide .downloadBlock .downloadQR {
    display: none; }
  .decor .gradientCircles {
    width: 320px;
    right: 50%;
    height: auto;
    transform: translateX(50%);
    top: 0; }
  .decor .gradientCircles .statue {
    width: 60%;
    height: 500px;
    left: 150px;
    background-size: 100%; }
  .phoneDecor {
    display: none; }
  .PhoneBlock {
    padding: 50px 10px; }
    .PhoneBlock .PhoneImage {
      width: 300px;
      height: 150px; }
    .PhoneBlock .PhoneWrapper {
      width: 300px;
      border-radius: 15px;
      height: 140px; }
  .bgDecorationMiddle {
    display: none; }
  .bigGradientCircle {
    width: 240px;
    height: 240px; }
  .bigGradientCircle:first-of-type + .bigGradientCircleTransp {
    width: 270px;
    height: 270px; }
  .bigGradientCircle:first-of-type + .bigGradientCircleTransp + .bigGradientCircleTransp {
    width: 320px;
    height: 320px; }
  .gradientCirclesWithWhite, .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
    display: none; }
  .gradientCirclesWithWhite .whiteCircle .BorderCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle {
    width: 125px;
    height: 125px; }
    .gradientCirclesWithWhite .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle .MainCircle {
      width: 135px;
      height: 135px; }
  .gradientCirclesWithWhite .gradientCircle .BorderCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle {
    width: 80px;
    height: 80px;
    padding: 15px;
    background: none; }
    .gradientCirclesWithWhite .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
      width: 90px;
      height: 90px; }
  .SecondScreenContent {
    width: 280px;
    padding: 20px;
    float: none;
    margin: 0 auto; }
  .SecondScreenContent h2.title, .ExampleQR .QRBlock .HoverCursorText {
    font: bold 28px 'Comic Sans MS'; }
  .slick-slide {
    width: 94px;
    box-sizing: border-box; }
    .slick-slide img {
      max-width: 100%; }
  .SecondScreenContent .SliderIdeasForBuisness .slick-list .slick-track .slick-slide img {
    border-radius: 10px; }
  .bgDecorationTop {
    display: none; }
  .ExampleQR {
    display: none; }
  .RatesDecor {
    display: none; }
  .Rates {
    height: auto;
    flex-direction: column; }
    .Rates .rate {
      width: 280px;
      padding: 220px 20px 20px 20px;
      margin: 0 0 150px 0;
      height: 350px;
      float: none; }
      .Rates .rate:last-child {
        margin-bottom: 50px; }
      .Rates .rate .header {
        width: 320px;
        height: 200px; }
        .Rates .rate .header .circle {
          width: 150px;
          height: 150px; }
      .Rates .rate .MainContent .list li {
        font: 14px "Roboto";
        padding: 15px 10px; }
  .rightSide {
    width: 100%;
    padding: 0 5px; }
    .rightSide .informationBlock {
      margin: 5px; }
      .rightSide .informationBlock p {
        font: 24px 'Comic Sans MS';
        margin: 20px 5px; }
        .rightSide .informationBlock p .textIcon {
          width: 25px;
          margin-bottom: 0; }
    .rightSide .ContactForm {
      padding: 0 5px; }
      .rightSide .ContactForm .ContactFormInputsBlock {
        margin: 15px 0;
        padding: 5px 30px 5px 60px; }
      .rightSide .ContactForm .ContactFormInput {
        font: 100 24px "Roboto"; }
      .rightSide .ContactForm .textIcon {
        width: 25px;
        height: 25px;
        margin-bottom: 0px; }
  .leftSideDecor {
    display: none; }
  .rightSide .ContactForm .ContactFormSubmit {
    padding: 10px 20px; } }

@media (min-width: 768px) and (max-width: 990px) {
  .decor {
    width: 100%; }
  .gradientRectangles {
    display: none; }
  .gradientCircleBottom {
    display: none; }
  .decor .gradientCircles .statue {
    display: none; }
  .leftSide {
    padding: 0;
    width: 100%; }
  .leftSide .logoBlock {
    height: 175px;
    width: 350px;
    margin: 25px auto; }
    .leftSide .logoBlock a {
      width: 250px;
      height: 150px; }
      .leftSide .logoBlock a img {
        height: 150px; }
  .leftSide h2 {
    width: 300px;
    font: bold 24px 'Comic Sans MS';
    margin: 15px auto; }
  .leftSide a.order {
    width: 275px;
    height: 50px;
    font: bold 24px 'Comic Sans MS'; }
  .leftSide .downloadBlock {
    width: 400px;
    margin: 0 auto; }
  .leftSide .downloadBlock .downloadBlockText {
    margin: 0; }
    .leftSide .downloadBlock .downloadBlockText .downloadButton a {
      font: bold 24px 'Comic Sans MS'; }
  .leftSide .downloadBlock .downloadQR {
    width: 100px;
    height: 100px; }
  .decor .gradientCircles {
    width: 768px;
    right: 50%;
    transform: translateX(50%);
    top: 0; }
  .decor .gradientCircles .statue {
    width: 60%;
    height: 500px;
    left: 150px;
    background-size: 100%; }
  .phoneDecor {
    display: none; }
  .PhoneBlock .PhoneImage {
    width: 700px;
    height: 400px; }
  .PhoneBlock .PhoneWrapper {
    width: 700px;
    border-radius: 25px;
    height: 380px; }
  .bgDecorationMiddle {
    display: none; }
  .bigGradientCircle:first-of-type + .bigGradientCircleTransp + .bigGradientCircleTransp {
    width: 768px;
    height: 768px; }
  .gradientCirclesWithWhite, .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
    display: none; }
  .gradientCirclesWithWhite .whiteCircle .BorderCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle {
    width: 125px;
    height: 125px; }
    .gradientCirclesWithWhite .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle .MainCircle {
      width: 135px;
      height: 135px; }
  .gradientCirclesWithWhite .gradientCircle .BorderCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle {
    width: 80px;
    height: 80px;
    padding: 15px;
    background: none; }
    .gradientCirclesWithWhite .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
      width: 90px;
      height: 90px; }
  .SecondScreenContent {
    width: 525px;
    padding: 200px 150px;
    float: none;
    margin: 0 auto; }
  .SecondScreenContent h2.title, .ExampleQR .QRBlock .HoverCursorText {
    font: bold 28px 'Comic Sans MS'; }
  .slick-slide {
    width: 175px;
    box-sizing: border-box; }
    .slick-slide img {
      max-width: 100%; }
  .SecondScreenContent .SliderIdeasForBuisness .slick-list .slick-track .slick-slide img {
    border-radius: 10px; }
  .bgDecorationTop {
    display: none; }
  .ExampleQR {
    width: 400px;
    height: 150px; }
    .ExampleQR .QRBlock .arrowDecor {
      width: 100px;
      height: 50px; }
    .ExampleQR .QRBlock .HoverQR {
      width: 125px;
      height: 125px; }
  .RatesDecor {
    display: none; }
  .Rates {
    height: auto;
    flex-direction: column; }
  .Rates .rate {
    padding: 220px 20px 20px 20px;
    margin: 0 0 150px 0;
    height: 350px;
    float: none; }
    .Rates .rate .header {
      width: 400px;
      height: 200px; }
      .Rates .rate .header .circle {
        width: 150px;
        height: 150px; }
    .Rates .rate .MainContent .list li {
      padding: 15px 10px; }
  .rightSide {
    width: 100%; }
  .rightSide .informationBlock p {
    font: 24px 'Comic Sans MS';
    margin: 20px 25px; }
  .rightSide .informationBlock p .textIcon {
    width: 25px;
    margin-bottom: 0; }
  .rightSide .ContactForm .ContactFormInputsBlock {
    margin: 15px 0;
    padding: 5px 30px 5px 60px; }
  .rightSide .ContactForm .ContactFormInput {
    font: 100 24px "Roboto"; }
  .rightSide .ContactForm .textIcon {
    width: 25px;
    height: 25px;
    margin-bottom: 0px; }
  .leftSideDecor {
    display: none; }
  .rightSide .ContactForm .ContactFormSubmit {
    padding: 10px 20px; } }

@media (min-width: 991px) and (max-width: 1279px) {
  .decor {
    width: 100%; }
  .gradientRectangles {
    left: 800px; }
  .gradientCircleBottom {
    display: none; }
  .decor .gradientCircles .statue {
    display: none; }
  .leftSide {
    padding: 0;
    width: 100%; }
  .leftSide .logoBlock {
    height: 175px;
    width: 350px;
    margin: 25px auto; }
    .leftSide .logoBlock a {
      width: 250px;
      height: 150px; }
      .leftSide .logoBlock a img {
        height: 150px; }
  .leftSide h2 {
    width: 300px;
    font: bold 24px 'Comic Sans MS';
    margin: 15px auto; }
  .leftSide a.order {
    width: 275px;
    height: 50px;
    font: bold 24px 'Comic Sans MS'; }
  .leftSide .downloadBlock {
    width: 400px;
    margin: 0 auto; }
  .leftSide .downloadBlock .downloadBlockText {
    margin: 0 15px; }
    .leftSide .downloadBlock .downloadBlockText .downloadButton a {
      font: bold 24px 'Comic Sans MS'; }
  .leftSide .downloadBlock .downloadQR {
    width: 100px;
    height: 100px; }
  .decor .gradientCircles {
    right: 50%;
    transform: translateX(50%);
    top: 0; }
  .decor .gradientCircles .statue {
    width: 60%;
    height: 500px;
    left: 150px;
    background-size: 100%; }
  .phoneDecor {
    display: none; }
  .PhoneBlock .PhoneImage {
    width: 800px;
    height: 400px; }
  .PhoneBlock .PhoneWrapper {
    width: 800px;
    border-radius: 25px;
    height: 380px; }
  .bgDecorationMiddle {
    display: none; }
  .gradientCirclesWithWhite, .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
    right: 600px;
    height: 250px; }
    .gradientCirclesWithWhite .whiteLine, .RatesDecor .gradientCircles1 .whiteLine, .RatesDecor .gradientCircles2 .whiteLine {
      left: 153px; }
  .gradientCirclesWithWhite .whiteCircle .BorderCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle {
    width: 125px;
    height: 125px; }
    .gradientCirclesWithWhite .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle .MainCircle {
      width: 135px;
      height: 135px; }
  .gradientCirclesWithWhite .gradientCircle .BorderCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle {
    width: 80px;
    height: 80px;
    padding: 15px;
    background: none; }
    .gradientCirclesWithWhite .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
      width: 90px;
      height: 90px; }
  .SecondScreenContent {
    width: 525px;
    padding: 200px 150px; }
  .SecondScreenContent h2.title, .ExampleQR .QRBlock .HoverCursorText {
    font: bold 28px 'Comic Sans MS'; }
  .slick-slide {
    width: 175px;
    box-sizing: border-box; }
    .slick-slide img {
      max-width: 100%; }
  .SecondScreenContent .SliderIdeasForBuisness .slick-list .slick-track .slick-slide img {
    border-radius: 10px; }
  .ExampleQR {
    width: 400px;
    height: 150px; }
    .ExampleQR .QRBlock .arrowDecor {
      width: 100px;
      height: 50px; }
    .ExampleQR .QRBlock .HoverQR {
      width: 125px;
      height: 125px; }
  .RatesDecor {
    display: none; }
  .Rates .rate {
    padding: 220px 20px 20px 20px;
    margin: 0 10px;
    height: 350px; }
    .Rates .rate .header {
      width: 400px;
      height: 200px; }
      .Rates .rate .header .circle {
        width: 150px;
        height: 150px; }
    .Rates .rate .MainContent .list li {
      padding: 15px 10px; }
  .rightSide .informationBlock p {
    font: 24px 'Comic Sans MS';
    margin: 20px 25px; }
  .rightSide .informationBlock p .textIcon {
    width: 25px;
    margin-bottom: 0; }
  .rightSide .ContactForm .ContactFormInputsBlock {
    margin: 15px 0;
    padding: 5px 30px 5px 60px; }
  .rightSide .ContactForm .ContactFormInput {
    font: 100 24px "Roboto"; }
  .rightSide .ContactForm .textIcon {
    width: 25px;
    height: 25px;
    margin-bottom: 0px; }
  .leftSideDecor img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
  .rightSide .ContactForm .ContactFormSubmit {
    padding: 10px 20px; } }

@media (min-width: 1280px) and (max-width: 1919px) {
  .leftSide {
    padding: 45px; }
    .leftSide .logoBlock {
      height: 175px;
      width: 350px; }
      .leftSide .logoBlock a {
        width: 250px;
        height: 150px; }
        .leftSide .logoBlock a img {
          height: 150px; }
    .leftSide h2 {
      font: bold 24px 'Comic Sans MS';
      margin: 15px 0; }
    .leftSide a.order {
      width: 275px;
      height: 50px;
      font: bold 24px 'Comic Sans MS'; }
    .leftSide .downloadBlock .downloadBlockText {
      margin: 0 15px; }
      .leftSide .downloadBlock .downloadBlockText .downloadButton a {
        font: bold 24px 'Comic Sans MS'; }
    .leftSide .downloadBlock .downloadQR {
      width: 100px;
      height: 100px; }
  .decor .gradientCircles .statue {
    width: 60%;
    height: 500px;
    left: 150px;
    background-size: 100%; }
  .phoneDecor .phone {
    width: 300px;
    left: 55%; }
  .PhoneBlock .PhoneImage {
    width: 1200px;
    height: 700px; }
  .PhoneBlock .PhoneWrapper {
    width: 1200px;
    border-radius: 50px;
    height: 680px; }
  .bgDecorationMiddle {
    display: none; }
  .gradientCirclesWithWhite, .RatesDecor .gradientCircles1, .RatesDecor .gradientCircles2 {
    right: 500px;
    height: 350px; }
    .gradientCirclesWithWhite .whiteLine, .RatesDecor .gradientCircles1 .whiteLine, .RatesDecor .gradientCircles2 .whiteLine {
      left: 216px; }
  .gradientCirclesWithWhite .whiteCircle .BorderCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle {
    width: 200px;
    height: 200px; }
    .gradientCirclesWithWhite .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .whiteCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .whiteCircle .BorderCircle .MainCircle {
      width: 210px;
      height: 210px; }
  .gradientCirclesWithWhite .gradientCircle .BorderCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle {
    width: 125px;
    height: 125px;
    padding: 15px; }
    .gradientCirclesWithWhite .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles1 .gradientCircle .BorderCircle .MainCircle, .RatesDecor .gradientCircles2 .gradientCircle .BorderCircle .MainCircle {
      width: 135px;
      height: 135px; }
  .SecondScreenContent {
    width: 375px;
    padding: 200px 150px; }
  .SecondScreenContent h2.title, .ExampleQR .QRBlock .HoverCursorText {
    font: bold 28px 'Comic Sans MS'; }
  .slick-slide {
    width: 125px;
    box-sizing: border-box; }
    .slick-slide img {
      max-width: 100%; }
  .SecondScreenContent .SliderIdeasForBuisness .slick-list .slick-track .slick-slide img {
    border-radius: 10px; }
  .ExampleQR {
    width: 400px;
    height: 150px; }
    .ExampleQR .QRBlock .arrowDecor {
      width: 100px;
      height: 50px; }
    .ExampleQR .QRBlock .HoverQR {
      width: 125px;
      height: 125px; }
  .RatesDecor {
    display: none; }
  .Rates .rate {
    padding: 220px 20px 20px 20px;
    margin: 0 10px;
    height: 350px; }
    .Rates .rate .header {
      width: 400px;
      height: 200px; }
      .Rates .rate .header .circle {
        width: 150px;
        height: 150px; }
    .Rates .rate .MainContent .list li {
      padding: 15px 10px; }
  .rightSide .informationBlock p {
    font: 28px 'Comic Sans MS'; }
  .rightSide .informationBlock p .textIcon {
    margin-bottom: 0; }
  .rightSide .ContactForm .ContactFormInputsBlock {
    margin: 15px 0;
    padding: 5px 30px 5px 60px; }
  .rightSide .ContactForm .ContactFormInput {
    font: 100 24px "Roboto"; }
  .rightSide .ContactForm .textIcon {
    width: 25px;
    height: 25px;
    margin-bottom: 0px; } }
